Last updated: October 24, 2026
Assertion Consumer Service
Your app endpoint that receives the SAMLResponse.
Request
POST
https://test.miniorange.in/moas/samlresponseAuthentication headers (required on every request)
- Customer-Key
- Integer — your account customer key
- Timestamp
- Milliseconds since epoch (e.g. Date.now())
- Authorization
- SHA-512 of customerKey + timestamp + apiKey
Parameters
| Name | Type | Required | Description |
|---|---|---|---|
| SAMLResponse | String | Required | Base64-encoded SAML Response |
| RelayState | String | Optional | Original RelayState |